<?php

namespace App\Filament\Resources\ResellerCommunityGroups\Pages;

use App\Filament\Resources\ResellerCommunityGroups\ResellerCommunityGroupResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListResellerCommunityGroups extends ListRecords
{
    protected static string $resource = ResellerCommunityGroupResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
